/* CSS Document */

h1 {margin-top:0px;}
h4 {margin:15px 0 0;}

.pad-left {
	/*padding-left:25px;*/
}

.bar {
	background:#b5162b;
	color:#fff;
	padding:18px 0;
}

.border-cont {
	border: 1px solid rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	padding:10px;
}

.logo {
	margin:25px auto 10px auto; 
	display:block;
	max-width:100%;
}
#clogo img {
	max-width:100%;
	min-width:100%;
}
.footer {
	background:#666; 
	color:#fff; 
	padding:15px 60px;
	margin: 0 !important;
}

/*Globales CSS*/
body {padding:25px;}
#sidebar {
	background: #fff;
	padding:0;
}
#gradient-box {
	background: #e3ecf6;
	background: -moz-linear-gradient(top, #e3ecf6 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3ecf6), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #e3ecf6 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #e3ecf6 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #e3ecf6 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #e3ecf6 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ecf6', endColorstr='#ffffff',GradientType=0 );
	padding-top:0 !important;
}
#sidebar div {padding:10px 0;}
#sidebar ul {	
	list-style-type:none;
	padding:0;
}
#btn-forward, #btn-apply, #btn-print {border-radius:0 !important}
#sidebar ul li {border-bottom:4px solid #fff;}
#sidebar ul a {
	display:block;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	text-align: center;
	font-weight:700;
	font-size:12px;
}
#sidebar-list { padding-top:0 !important;}
#sidebar-list a {height:55px;}
#sidebar ul a:hover {
	text-decoration:none;
	background: #ffffff;
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 31%, #e3ecf6 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(31%,#ffffff), color-stop(100%,#e3ecf6));
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 31%,#e3ecf6 100%);
	background: -o-radial-gradient(center, ellipse cover, #ffffff 31%,#e3ecf6 100%);
	background: -ms-radial-gradient(center, ellipse cover, #ffffff 31%,#e3ecf6 100%);
	background: radial-gradient(ellipse at center, #ffffff 31%,#e3ecf6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3ecf6',GradientType=1 );
}
#sidebar button {
	margin-bottom: 5px !important;
	width:100%;
}
.info-list li {border: 0 none !important;}
.info-list:last-child {border: 0 none !important;}
.info-list li:nth-child(odd) {padding:10px 10px 0 10px;}
.info-list li:nth-child(even) {padding:0 13px !important;}
.info-list h2, .info-list h3 {
	font-size:12px;
	line-height:1;
	margin:3px 0;
}
.info-list h3  {font-weight:bold; color:#016B9F; font-size:12px !important;}
#jobboerselogo {
	background: url(/images/mlogoleft.png) no-repeat 0 -10px !important;
	width:366px;
	height:87px;
	left:-15px;
	padding:0 !important;
	position:relative;
}
#jobboerselogo a {
	display:block; 
	width:366px;
	height:87px;
}
#jobboerselogo img {
	bottom:10px; 
	position:absolute; 
	right:0; 
	display:block;
}
#jobboerselogo:hover {
	background: url(/images/mlogoleftover.png) no-repeat 0 -10px !important;
}
#footer {height:80px;}
#footer .buttonsbox {
	position:relative; 
	top:33px;
}
#footer button {
	margin-bottom: 5px !important;
	width:173px;
}
.bottom-footer {
	background: #e3ecf6;
	background: -moz-linear-gradient(top, #e3ecf6 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3ecf6), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #e3ecf6 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #e3ecf6 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #e3ecf6 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #e3ecf6 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ecf6', endColorstr='#ffffff',GradientType=0 );
	margin-top:50px;
}
.bottom-footer h2 {
	color: #016B9F;
	font-size:12px;
	font-weight:700
	
}
.bottom-footer ul {
	list-style:none;
	padding:0;
	font-size:11px;
}
.bottom-footer ul a {color:#000 !important;}
.bottom-footer ul a:hover {
	color:#016B9F !important; 
	text-decoration:none;
}
.portal {display:inline !important;}
.fb-share-button, .google-plus-share-button {
	position:relative !important; 
	top:-12px;
}

.leftsidecontainer {
    border-bottom: medium none !important;
}



#clogo .img-responsive {
	max-width:120%;
	min-width:100%;
}

/*Template CSS*/

.template-wrapper ul, ol {
	margin-left: 40px;
}
.template-wrapper a {
	text-decoration: none;
	color: #5b5a59;
}
.template-wrapper{	
	padding: 20px;
	font-family: Arial,Helvetica,sans-serif;
	color: #5b5a59;
	font-size: 14px;
	line-height: 1.5em;
	margin:0 auto;
}
.template-wrapper #top {
	border-bottom: 1px solid #949599;
	height: 90px;
}
.template-wrapper .claim {
	width: 200px;
	float: left;
	color: #949599;
	font-style: italic;
}
.template-wrapper #top span.text {
	color: #949599;
	font-size: 26px;
	margin-top: 55px;
	float: left;
	margin-left: -200px;
}

.template-wrapper #top span {
	display: block;
}

.template-wrapper .logo {
	float: right;
	margin: 0px;
}

.template-wrapper header .header-bannar {
	height: 100%;
	position: relative;
}

.template-wrapper header .hleft {
	background: #2c3049;
	border-radius: 15px 15px 15px 15px;
	float: left;
	height: 95%;
	margin-top: 5px;
	width: 55%;
	position: absolute;
}
.template-wrapper header h2 {
	color: #fff;
	font-size: 19px;
	font-weight: 800;
	text-align: right;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.template-wrapper header .hright {
	float: right;
	width: 45%;
}

.template-wrapper header .hright img {
	width: 100%;
}

.template-wrapper .job-detail h3, .job-detail h1 {
	text-align: center;
	font-size: 20px;
	color: #2c3049;
	padding: 5px;
}

.template-wrapper #jobtitle {
	text-align: center;
}

.template-wrapper .job-detail {
	margin: 10px 0;
}

.template-wrapper .firm-details {
	background: #ebecef;
	border-radius: 15px 15px 15px 15px;
	height: auto;
	padding: 20px;
}
.template-wrapper .contakt-detail {
	text-align: right;
	padding-bottom: 25px;
}

.template-wrapper .print {
	color: #fff;
	background: #2C3049;
	padding: 5px;
	cursor: pointer;
	width: 120px;
	float: right;
	margin: 10px 0 10px 0;
}
span.facebook {
	background: url('../img/social-icons-20x20.png') no-repeat 0px 0px;
}
span.twitter {
	background: url('../img/social-icons-20x20.png') no-repeat 0px -40px;
}
span.xing {
	background: url('../img/social-icons-20x20.png') no-repeat 0px -117px;
}
span.kununu {
	background: url('../img/kununu_widget.jpg') no-repeat 0px 0px;
}
.social_icon {
	float: right;
	width: 21px;
	height: 20px;
}
/******** Obere buttons: **************************/
#btn-forward, #btn-apply, #btn-print {
    background-color: rgba(44,48,73,1);/*#2c3049;*/
    border-radius: 5px;
    border: 1px solid #949599;
    padding: 6px 12px;
	color:white;
	margin-right:5px;
	cursor:pointer;
	transition:0.3s;
}
#btn-forward:hover, #btn-apply:hover, #btn-print:hover {
    background-color: rgba(44,48,73,0.7);
	transition:0.3s;
}
.div-forward-mail {
	width:400px;
	background:rgba(44,48,73,1);
	color:white;
	padding:10px;
	box-shadow: 0 0 3px rgba(255, 255, 255, 1);
}
.forwardHeader > h3 {
    border-bottom: 1px solid #ffffff;
    font-size: 1.1em;
    margin-bottom: 5px;
    padding-bottom: 10px;
}
.div-forward-mail .UIButton {
	background-color: rgba(255,255,255,0.7);
    border-radius: 5px;
    border: 1px solid #949599;
    padding: 6px 12px;
	color:white;
	margin-right:5px;
	cursor:pointer;
	transition:0.3s;
}
.div-forward-mail .UIButton:hover {
    background-color: rgba(44,48,73,0.7);
	transition:0.3s;
}
.div-forward-mail .UIButton[disabled] {
	cursor:not-allowed;
	transition:0.3s;
	background-color:rgba(44,48,73,0.2);
}
.div-forward-mail .UIButton[disabled]:hover {
	transition:0.3s;
	background-color:rgba(44,48,73,0.2);
}
.buttonsbox {
	text-align:center;	
	margin: 0 auto !important;
}
.hidden {
	display:none;
}
/******* End Obere Buttons *************************/

@media (min-width: 1200px) {

}
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 991px) {
	.info-list li {display:inline-block; padding:0;}
	.info-list li:nth-child(2n) {padding:0 !important;}
}

@media (max-width: 767px) {
	.template-wrapper ul{margin-left:0;}
}

@media (max-width: 480px) {
	.template-wrapper ul {margin-left:0;}
}

/******* UI Buttons *********/
/*** medizinjobs ****/
#btn-apply.medizinjobs, #btn-forward.medizinjobs, #btn-print.medizinjobs {
	background-color:#237a8a;
    color: white;
    font-weight: bold;
    padding: 6px 12px;
    text-align: center;
    text-transform: uppercase;
}
#sidebar-list.medizinjobs a {
	color: #237a8a;
}
.info-list.medizinjobs h3 {
	color: #237a8a;
}
.logodiv.medizinjobs #jobboerselogo {
	display:none;
}
.logodiv.medizinjobs #medizinjobslogo {
	display:block;
}
.logodiv.medizinjobs #innercitylogo {
	display:none;
}
.bottom-footer.medizinjobs h2{
	color: #237a8a;
}
#gradient-box.medizinjobs {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#237a8a+0,ffffff+100&0.3+0,1+100 */
background: -moz-linear-gradient(top,  rgba(35,122,138,0.3) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,122,138,0.3)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(35,122,138,0.3) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(35,122,138,0.3) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(35,122,138,0.3) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(35,122,138,0.3) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d237a8a', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
/**** innercity *****/
#btn-apply.innercity, #btn-forward.innercity, #btn-print.innercity {
	background-color:#610202;
    color: white;
    font-weight: bold;
    padding: 6px 12px;
    text-align: center;
    text-transform: uppercase;
}
#sidebar-list.innercity a {
	color: #610202;
}
.info-list.innercity h3 {
	color: #610202;
}
.logodiv.innercity #jobboerselogo {
	display:none;
}
.logodiv.innercity #medizinjobslogo {
	display:none;
}
.logodiv.innercity #innercitylogo {
	display:block;
}
.bottom-footer.innercity h2{
	color: #610202;
}
#gradient-box.innercity {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#610202+0,ffffff+100&0.3+0,1+100 */
background: -moz-linear-gradient(top,  rgba(97,2,2,0.3) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(97,2,2,0.3)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(97,2,2,0.3) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(97,2,2,0.3) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(97,2,2,0.3) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(97,2,2,0.3) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d610202', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
/**** jobboerse *****/
.logodiv.jobboerse #jobboerselogo {
	display:block;
}
.logodiv.jobboerse #medizinjobslogo {
	display:none;
}
.logodiv.jobboerse #innercitylogo {
	display:none;
}
.nurjobansicht {
	margin-bottom: 25px;
	margin-top: 25px;
}
.ishidden {
	display:none;
}
.col-md-10.ishidden {
	display:block;
	width:100%;
}
a.fb-share-button {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    box-shadow: none;
    display: inline !important;
    padding: 0;
    position: relative;
}
/*Main.CSS*/
#t-wrap {
	border: 1px solid #282827;
	max-width: 900px;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	color: #282827;
	font-size: 13.5px;
	line-height: 22px;
	overflow:hidden;
}
#t-wrap p.eb {
    background: white none repeat scroll 0 0;
    border: medium none;
    border-radius: 9px;
    color: #fff;
    display: inline-block;
    margin: -48px 460px 0;
    max-width: 100%;
    padding: 11px 0;
    text-align: center;
    width: 195px;
}
#t-footer.hf {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303030+0,ededed+80,fcfcfc+100 */
background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(left, #E12C2A) 0%, rgba(237,237,237,1) 80%, rgba(252,252,252,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #E12C2A 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #E12C2A 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E12C2A0', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 */
}
	#t-wrap #t-footer.hf {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303030+0,ededed+80,fcfcfc+100 */
background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(top, #E12C2A 0%, rgba(237,237,237,1) 80%, rgba(252,252,252,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #E12C2A 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #E12C2A 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E12C2A', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
	}
#t-wrap p.eb {
    background: white none repeat scroll 0 0;
    border: medium none;
    border-radius: 9px;
    color: #E12C2A;
    display: inline-block;
    margin: -48px 460px 0;
    max-width: 100%;
    padding: 11px 0;
    text-align: center;
    width: 195px;
}

#t-wrap ul {
	padding-left: 22px;
}

#t-header {
	position:relative;
	overflow:hidden;
}

#t-title {
	color: #E12C2A;
        margin: 10px 30px 30px 9%;
}

#t-wrap h1 {
	margin:0 0 5px;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	font-size: 26px;
	line-height:38px;
     color: #E12C2A  !important; 
}

#t-wrap h2 {
	/*margin:0 0 0 13px; */
	font-size: 14px;
       margin-top: 0px !important;
     font-style: bold !important;
}

#t-wrap h2 p {
	margin:0;
	padding:0;
}

#t-wrap h3 {
	font-size: 16px;
	/*color: #E12C2A !important;*/
color: #000 !important;
}

/*#t-wrap h3:before {
	content: '| ';
	color: #E12C2A;
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	margin-left: -3px;
}*/

#t-wrap h3::before {
    content: ' ';
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    margin-left: -3px;
}

#t-content {
	border-top: 8px solid #E12C2A;
	position:relative;
	overflow:hidden;
}

#t-header > img {
width: 100%;
}

#t-logo {
	padding: 0px 30px 20px;
}

#t-logo img {
	max-width: 100%;
       margin-left: 45px !important;
}

#firmab {
    border-left: 3px solid #E12C2A;
    font-size: 14px;
    font-weight: 300;
    margin: 10px 30px 30px 9%;
    padding-left: 20px;
}

#t-text {
	margin: 0 30px 30px 9%;
}

#t-footer {
	
	color: #E12C2A;
	position:relative;
}

#t-footer a, #t-footer a:hover, #t-footer a:active, #t-footer a:visited {
	color: #f8f8f8 ;
}

#tf-cont-wrap {
	background-color: #E12C2A;
        padding: 30px 30px 30px 9%;
    position: relative;
	width: 100%;
}

#t-flogo {
	position: absolute;
    right: 6%;
    bottom: 26%;
}

#tf-cont {
 
}

/* bootstrap 4 alpha */
@media print {
    body * {
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (max-width: 800px) {
  #t-title {
    margin: 10px 0 30px !important;
    position: relative !important;
    top: 0px !important;
  }
  #t-logo {
	  text-align:center;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (max-width: 500px) {
  #firmab {
    margin: 10px 10px 10px 20px;
    padding-left: 20px;
  }

  #t-text {
	margin: 10px 10px 10px 20px;
  }
  #tf-cont-wrap {
	padding: 10px;
	width: 80%;
  }
  #t-wrap h1 {
	  overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	font-size: 25px;
  }
  #t-wrap h2 {
	font-size: 20px;
  }
}

@media (max-width: 400px) {
  #t-wrap {
	  overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
  }
#t-wrap  t-footer {
color: #E12C2A !important;
}
  #tf-cont-wrap {
	width: 100%;
  }
  #t-flogo {
	text-align:center;
    bottom: 0;
    position: relative;
    right: 0;
	margin: 20px;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
  #t-wrap {border:none;}  
  #t-logo {
	  display:none;
	  padding:0;
  }
  #t-title {
	background-color: #fff;
    padding: 10px 20px;
    position: relative;
    right: 0px;
    top: 0px;
  }
  #t-wrap h1, #t-wrap h1 strong {
    font-size: 25px !important;
    font-weight: 700;
    line-height: 38px;
    margin: 0 0 5px;
	color: #E12C2A !important;
  }
  #t-wrap h2 {
	  margin:0;
  }
  #firmab {
    border-left: 3px solid #E12C2A;
    margin: 0px;
    padding-left: 20px;
  }
  #t-text {
    margin: 0;
	padding-top: 20px;
  }
  #t-wrap h3 {
    margin: 0;
	padding: 20px 0 10px;
  }
  #t-wrap h3 strong, #t-wrap h3:before {
	  color: #E12C2A !important;
  }
  #tf-cont-wrap {
    left: 0px;
	background-color:#fff;
    padding: 10px 10px;
    transform: skewX(0deg);
    width: 85%;
  }
  #tf-cont {
  }
  #t-flogo {
    bottom: 0;
    position: absolute;
    right: 0;
  }
}
/* end bootstrap 4 alpha */

/*TESTWEISE DRUEBER*/
#t-wrap {
	color: #404040;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	border: 1px solid #c6c5c6;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	max-width: 900px;
	margin: 0 auto;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	min-width: 270px;
}

#t-wrap a {
	color: inherit;
	text-decoration: none;
}

#t-wrap .eb  a{
	color:#E12C2A;
	text-decoration: none;
}
#t-wrap #t-footer p{
	color: #E12C2A;
}
#t-wrap .pl {
	padding-left: 20px;
}

#t-wrap .ml {
	margin-left: 0px;
}

#t-wrap .pr {
	padding-right: 20px;
}

#t-wrap .mr {
	margin-right: 0px;
}

#t-wrap p {
	margin: 10px 0;
}

#t-wrap p:first-child {
	margin-top:0;
}

#t-wrap p:last-child {
	margin-bottom:0;
}

#t-wrap h1 {
	font-size: 26px;
	padding:0;
	margin:0;
	color: #E12C2A;
}

#t-wrap .sb {
	color:#000;
	font-size: 18px;
}

#t-wrap h3 {
	font-size: 17px;
	color: #E12C2A;
	/*border-bottom: 2px solid #E12C2A;*/
	margin: 0 0 20px;
	padding:0;
}

#t-wrap ul {
	padding-left: 20px;
	list-style: none;
	position: relative;
	margin: 20px 0;
}
#t-wrap ul li::before {
    content: '■';
    font-size: 16px;
    position: absolute;
    left: 0;
    color: #E12C2A !important;
}
#t-wrap a[href]  span {
color: #000 !important;
border-bottom: 1px solid #000;
}
#t-header {
	border-top: 5px solid #E12C2A;
}

#t-content {
	padding: 50px 0px 0px;
}

#title {
	padding: 15px;
	border-left: 10px solid #E12C2A;
	border-bottom: 1px solid #E12C2A;
	margin: 40px 0 40px -10px;
}

#f5 {
	padding-top:20px;
}

#t-footer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ededed+80,fcfcfc+100 */
background: #283794; /* Old browsers */
background: -moz-linear-gradient(left, (#E12C2A) 0%, #ffffff 80%, rgba(252,252,252,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, (#E12C2A) 0%,  #ffffff 80%,rgba(252,252,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #E12C2A 0%,  #ffffff 80%,rgba(252,252,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E12C2A', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 */
	border-top: 1px solid #c6c5c6;
	color:#fff;
    margin-top: 30px;
    min-height: 176px;
    padding: 30px 83px 10px;
    position: relative;
}

#t-footer.hf {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303030+0,ededed+80,fcfcfc+100 */
background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(left, rgba(48,48,48,1) 0%, rgba(237,237,237,1) 80%, rgba(252,252,252,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(48,48,48,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(48,48,48,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 */
}

#t-wrap p.eb {
    background: white none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    margin: 10px 0 0;
    max-width: 100%;
    padding: 11px 0;
    text-align: center;
    width: 195px;
}

#t-wrap .k table {
	width: 100%;
margin-right: 17px;
}
#t-wrap .k{
	margin-bottom:15px;
}
#t-wrap table td:first-child {
	vertical-align: top;
}

#t-wrap table td img {
	margin-left: 20px;
        width: 40%;
}

#t-wrap .kr {
	color: #E12C2A;
	font-weight: bold;
}

@media (max-width:1214px) {
	#t-footer {margin:0; background-position: center top, left top;}
	#t-wrap p.eb {top:0px; position:relative; right:0; margin-bottom: 10px;}
	#t-wrap #jb {text-align:center;}
	#t-wrap .k {width: 100%;}
}

@media (min-width: 768px) and (max-width: 991px) {
	#t-footer {margin:0; background-position: center top, left top;}
	#t-wrap .pr {padding-left:20px;}
	#t-wrap .pl {padding-right:20px;}
	#t-wrap #tar {text-align:left;}
	#t-wrap p.eb {position:relative;top:0;right:0;}
	#t-wrap table table td {width:50%;}
}

@media (max-width: 767px) {
	#t-content {padding: 40px}
	#t-footer {margin:0; padding:40px; background-position: center top, left top;}
	#t-wrap .pr {padding-left:20px;}
	#t-wrap .pl {padding-right:20px;}
	#t-wrap #tar {text-align:left;}
	#t-wrap p.eb {position:relative;top:0;right:0; margin-bottom:0;}
	#t-wrap table table td {display:inline-block; width:100%;}
}

@media (max-width: 570px) {
	#t-footer {padding:40px;}
	#t-wrap table {text-align:center;}
	#t-wrap table td {display:inline-block;}
	#t-wrap table td img {margin-left: 0px; margin:10px 0 0; max-width:100%;}
	#t-wrap #t-footer {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ededed+80,fcfcfc+100 */
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(top, #E12C2A 0%, rgba(237,237,237,1) 80%, rgba(252,252,252,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #E12C2A 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #E12C2A 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
	margin:0;
	}
	#t-wrap p.eb {max-width:195px; margin-bottom:0;}
	#t-wrap #t-footer.hf {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303030+0,ededed+80,fcfcfc+100 */
background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(237,237,237,1) 80%, rgba(252,252,252,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(48,48,48,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(48,48,48,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
	}
}

@media (max-width: 480px) {
	#t-content {padding: 40px;}
	#t-footer {margin:0; background-position: center top, left top;}
	#t-wrap .pr {padding-left:20px;}
	#t-wrap .pl {padding-right:20px;}
	#t-wrap #tar {text-align:left;}
}
@media print {
	body * {
		max-width: 100%;
	}
	.nurjobansicht {
		display:none;
	}
	#sidebar, #footer {
		display:none;
	}
}